* {
    padding: 0;
    margin: 0;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
}

.hgg {
    color: rgba(137, 140, 159, 1);
}
.hb {
    color: rgba(103, 162, 79, 1);
}
.yel {
    background-color: rgba(255, 223, 51, 1);
}
.blue {
    background-color: rgba(2, 12, 79, 1);
}
.green {
    background-color: rgba(103, 162, 79, 1);
}
.hc {
    background-color: #67a24f;
    border: 1px solid rgba(103, 162, 79, 1);

}
#con4 {
    background: linear-gradient(
        0deg,
        rgba(2, 12, 79, 0.8) 0%,
        rgba(2, 12, 79, 0.8) 100%
    );
}
.foot {
    background-color: rgba(2, 12, 79, 1);
}
.tx {
    color: rgba(107, 114, 128, 1);
}
.yel {
    background-color: rgba(255, 223, 51, 1);
}
.blue {
    background-color: rgba(2, 12, 79, 1);
}
.green {
    background-color: rgba(103, 162, 79, 1);
}
.bb1 {
    background-color: rgba(250, 251, 255, 1);
}
.vb {
    color: rgba(64, 66, 79, 1);
}
.vbb {
    color: rgba(64, 66, 79, 1);
}
.vbbc {
    color: rgba(64, 66, 79, 1);
}
#conn {
    background-color: rgb(251, 249, 240);
}
#bui-u {
    color: rgba(137, 140, 159, 1);
}

.line {
    border-left: 3px solid rgba(103, 162, 79, 1);
}


